%%
% r = 0
T = 1;
q0 = 5.9603;
q1 = -10.3425;
q2 = 4.4933;
%%
% r = 0
T = 2;
q0 = 3.4866;
q1 = -5.4366;
q2 = 2.1538;
%%
% r = 0
T = 4;
q0 = 2.3322;
q1 = -3.0749;
q2 = 1.1062;
%%
% r = 0
T = 8;
q0 = 1.9998;
q1 = -2.0801;
q2 = 0.7483;
%%
% r = 0
T = 16;
q0 = 1.7792;
q1 = -1.0894;
q2 = 0.3615;
%%
% r = 1
T = 1;
q0 = 1.5505;
q1 = -2.1671;
q2 = 0.6781;
%%
% r = 1
T = 2;
q0 = 1.4199;
q1 = -1.8491;
q2 = 0.5522;
%%
% r = 1
T = 4;
q0 = 1.2814;
q1 = -1.4534;
q2 = 0.4111;
%%
% r = 1
T = 8;
q0 = 1.2146;
q1 = -1.0609;
q2 = 0.2915;
%%
% r = 1
T = 16;
q0 = 1.1897;
q1 = -0.5728;
q2 = 0.1307;